function [] = ErrorGraph()
%ErrorGraph Plot network errors for various ESN parameters
%  Detailed explanation goes here

%error = zeros(5, 30);

row = 1;
col = 1;

nCountArray = 200%5:25:100;%:1:100;
freqArray = 2:2:50;


for neurons = nCountArray
    esn = create_esn(neurons, 1, 20, 0.88);
    esn = scaling(esn, 1.5);
    
    for freq = freqArray
            error(row, col) = getError(esn, freq, false);
            col = col + 1;
           % error(row, col-1)
    end
    row = row + 1;
    col = 1;
end

plot(freqArray, log10(error));




